/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/


/*---------------------------------------------------------------------------
	Colours
---------------------------------------------------------------------------*/

hr {
	border-top: 1px solid rgba(0,0,0,0.1);
	margin-top: 40px;
    margin-bottom: 40px;
}

.znColumnElement-innerContent .element-scheme--light a {
    color: #e90e11;
}

.lead {
	margin-bottom: 25px;
}

.eluide94e8dfd h1.tbk__title {
	margin-bottom: 25px;
}

.znColumnElement-innerContent h2 {
	color: #e90e11;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: 300;
    line-height: 1.4;
    margin-bottom: 25px;
}

.znColumnElement-innerContent img {
	margin: 15px 0;
}

.colours .col-xs-6:nth-child(6n+1) {
	clear: both;
}

.colour-block-wrap .colour-block {
    width: 100%;
    height: 120px;
    display: block;
    border-radius: 10px;
    margin: 0 0 14px;
}

@media screen and (min-width: 768px) {
   	.colour-block-wrap .colour-block {
		height: 100px;
	}
}

@media screen and (min-width: 991px) {
   	.colour-block-wrap .colour-block {
		height: 120px;
	}
}

@media screen and (min-width: 1200px) {
    .colour-block-wrap .colour-block {
		height: 180px;
	}
}

.colour-block-wrap .colour-name {
    font-size: 15px;
    color: #373a3b;
    display: block;
    line-height: 1.3em;
    margin-bottom: 40px;
}

.site-header-separator {
    display: none !important;
}

.site-header-main-left,
.site-header-main-center {
    display: none;
}

.siteheader-container {
    padding-bottom: 20px;
}

.max-width-block {
    max-width: 900px;
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .colour-block-wrap .colour-name {
    	text-align: center;
    }

    .siteheader-container {
        padding-bottom: 0;
    }
}

